name: 'Droopler Mautic Integration'
core_version_requirement: ^10 || ^11
description: 'Allows embedding of Mautic form via URL.'
type: module
dependencies:
  - droopler:d_update
  - drupal:field
  - paragraphs:paragraphs

# version: DROOPLER_VERSION
package: Droopler Common

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
